Java 1.4 client for JAX-WS webservices

This topic contains 1 reply, has 2 voices, and was last updated by Profile photo of Riyad Kalla Riyad Kalla 9 years, 3 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #284539 Reply
    Profile photo of tarangs
    tarangs
    Member

    I have created JAX-WS web services in MyEclipse blue without enabling SOAP 1.2 binding. My target application server is Websphere 6.1.

    Can I create a Java 1.4 client for the web services. Right now when I create a 1.4 project, I get errors when I try to create a client.

    I even tried to create a JAX-RPC client in a 1.4 project for the JAX-WS webservice, but it did not work.

    I even tried to create JAX-RPC webservice from a java bean for Websphere 6.1 server(with web services feature pack),but it is giving me errors in creating the webservice.

    Can you please suggest what should I do?
    I have to have a Java 1.4 client. I can change the technology in terms of web services like JAX-WS or JAX-RPC or Xfire.
    But to do so do I have to be on Websphere 6.0 with web services created on 1.4 or can I do the same thing with Websphere 6.1?

    #284584 Reply
    Profile photo of Riyad Kalla
    Riyad Kalla
    Member

    I even tried to create JAX-RPC webservice from a java bean for Websphere 6.1 server(with web services feature pack),but it is giving me errors in creating the webservice.

    Let’s start here first, seems like the easiest thing to troubleshoot. What errors did you get? What happened?

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Java 1.4 client for JAX-WS webservices